Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Obsolete Members for QTextStream

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

QTextStream class reference

### Public Functions

- bool eof () const `(obsolete)`

## Member Function Documentation

### bool QTextStream::eof () const

This function has been renamed to atEnd().

See also QIODevice::atEnd().